<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 圆角 -->
    <corners android:radius="@dimen/confide_default_dis_size_big" />
    <stroke
        android:width="1dp"
        android:color="#D6D6D6" />
    <solid android:color="@color/transparent" />

</shape>
